/*
 * This File is one of the examples from Java Object Oriented Programming
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */

package DataSource;

import salesApplication.PriceList;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class DummyImplementation implements DataSource {
     public PriceList retrieveList(String name){return new PriceList();};
     public void saveList(String name,PriceList priceList){};
     public void getListNames(){};
}
